uuid: 8ab1f853-3120-4858-a789-b448d6e9172b
langcode: fr
status: true
dependencies:
  config:
    - config_pages.type.fiche_de_synthese_de_tous_les_si
    - field.field.config_pages.fiche_de_synthese_de_tous_les_si.field_fichier
  module:
    - file
id: config_pages.fiche_de_synthese_de_tous_les_si.default
targetEntityType: config_pages
bundle: fiche_de_synthese_de_tous_les_si
mode: default
content:
  field_fichier:
    type: file_generic
    weight: 0
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
hidden:
  label: true
